Page MenuHomePhabricator

NewPagesFeed should say it does not work in IE <9 instead of IE <8
Closed, ResolvedPublic

Description

JavaScript no longer works in Internet Explorer 8. The browser note at the top of Special:NewPagesFeed should change from "This tool may not work correctly in browsers older than Internet Explorer 8." to "This tool may not work correctly in browsers older than Internet Explorer 9.".

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMar 24 2016, 1:31 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

That's the "pagetriage-warning-browser" string.
If you fancy writing a patch to fix this, please see mw:Developer access.

Aklapper renamed this task from Lead in NewPagesFeed to NewPagesFeed should say it does not work in IE <9 instead of IE <8.Mar 24 2016, 1:00 PM

Change 313764 had a related patch set uploaded (by Anantprsd5):
NewPagesFeed should say it does not work in browsers older than IE9

https://gerrit.wikimedia.org/r/313764

Change 313764 merged by jenkins-bot:
NewPagesFeed should say it does not work in browsers older than IE9

https://gerrit.wikimedia.org/r/313764

Paladox closed this task as Resolved.Oct 16 2016, 11:15 PM